{
  "pageTitle": "Thailand Property | Buy & Rent Condos,Town Houses & Apartments | PropertyScout",
  "pageDescription": "PropertyScout is the best platform to buy, sell & rent real estate in Thailand: Most listings, detailed and accurate information, best prices - guaranteed. Find Your Property Now!",

  "propertyScoutHeading": "Why rent with PropertyScout",
  "propertyScoutDescription": "Find the most suitable property at the best available price",
  "propertyScoutFindOutAboutUs": "Find out more about us",
  "propertyLargestSelectionTitle": "Largest selection",
  "propertyLargestSelectionDescription": "One of the largest selection of rental properties in Bangkok",
  "propertyProfessionalTitle": "Professional",
  "propertyProfessionalDescription": "Thai-international team serving you lightning fast, competent and with a smile",
  "propertyFreeForYouTitle": "Free for you",
  "propertyFreeForYouDescription": "Completely free for tenants - we earn our fee from the landlord in case you decide to rent with us",
  "propertyBestDealsTitle": "Best deals",
  "propertyBestDealsDescription": "Mid-term and long-term rentals (6+ months) at best available prices",

  "findOutNow": "Find out now!",

  "ourServicesHeading": "Our services for owners - List your property for free",
  "ourServicesDescription": "Reach millions of potential tenants across Thailand’s top property portals and rent out faster",
  "ourServicesFreeListing": "Publish your property for free on all leading property portals",
  "ourServicesSimpleAndEasy": "List your property with us in 5 minutes",
  "ourServicesNoRisk": "No upfront cost, no hidden fees - you only pay if you rent to a tenant from us",
  "ourServicesProfessional": "Multilingual full-service with a smile",
  "ourServicesRentOutFast": "Usual time from tenant contact to property rented out less than 2 week",
  "ourServicesRentalExperts": "We focus exclusively on rentals in Bangkok",
  "ourServicesTrustedPartner": "Marketing 25,000+ properties for thousands of satisfied landlords",
  "ourServicesTransparentProperty": "We make your property investment a truly a passive income stream",
  "ourServicesNameFreeListing": "Free listing",
  "ourServicesNameSimpleAndEasy": "Simple and easy",
  "ourServicesNameNoRisk": "No risk",
  "ourServicesNameProfessional": "Professional",
  "ourServicesNameRentOutFast": "Rent out fast",
  "ourServicesNameRentalExperts": "100% rental experts",
  "ourServicesNameTrustedPartner": "Trusted partner",
  "ourServicesNameTransparentProperty": "Transparent property management",
  "ourServicesWithUs": "List your property with us",

  "searchesHeading": "Popular searches for renting in Bangkok",
  "searchesDescription": "Our users often view these residential properties",
  "searchesPetFriendlyCondos": "Pet-friendly condos",
  "searchesModernGym": "Modern gym",
  "searchesWithBalcony": "With balcony",
  "searchesGreatValueCondos": "Great value condos",
  "searchesMrtAccess": "Bts/Mrt Access",
  "searchesAmazingView": "Amazing view",
  "searchesShowAll": "All Properties in Bangkok",

  "buildingsHeading": "In-demand buildings in Bangkok",
  "buildingsDescription": "Check available units for rent in these most-liked buildings and projects",

  "popularAreasHeading": "Popular areas for renting in Bangkok",
  "popularAreasDescription": "Explore districts and neighborhoods where other people love to rent",

  "bestRentalsHeading": "Best rental deals on the market",
  "bestRentalsDescription": "Here are some hot rentals deals sourced by our experienced real estate experts",
  "bestRentalsShowAllBestDeals": "All best deals in Bangkok",

  "ourPartnersHeading": "พันธมิตรของเรา",
  "ourPartnersDescription": "เราร่วมมือกับ บริษัท ที่ดีที่สุดในอุตสาหกรรมอสังหาฯ",

  "choosePropertyTitle": "Choose PropertyScout",
  "choosePropertyDescription": "Because we are Bangkok’s best rental platform",

  "ourServicesFreeListingDescriptionFirst": "Free publication on DDProperty, Thailand-Property, Dotproperty, Hipflat and 10+ more channels",
  "ourServicesFreeListingDescriptionSecond": "Unique marketing technology to reach more than 5m monthly property seekers ",
  "ourServicesFreeListingDescriptionThird": "We create professional property exposes in English and Thai, optimized for each channel",

  "ourServicesSimpleAndEasyDescriptionFirst": "Send us property details and any photos or videos you have - we do the rest!",

  "ourServicesNameNoRiskDescriptionFirst": "You only pay for our service if you decide to rent your property to a tenant that we find for you",
  "ourServicesNameNoRiskDescriptionSecond": "In this case, you pay a purely success-based standard market commission of 1-month for a 12-month contract",

  "ourServicesProfessionalDescriptionFirst": "Full service, no worries, with same-day-reply guarantee",
  "ourServicesProfessionalDescriptionSecond": "We speak Thai, English, German, French and our promise to you is outstanding customer service",
  "ourServicesProfessionalDescriptionThird": "Our team is always there for you during office hours and usually within 1 hour after office hours and on weekends",

  "ourServicesRentDescriptionFirst": "Our service process is optimized for speed and success",

  "ourServicesRentalDescriptionFirst": "We leverage our specialized expertise, data and marketing technology to help owners earn more by renting out faster",

  "ourServicesTrustedDescriptionFirst": "As one of the largest residential rental experts we are proud of our large and growing base of satisfied customers"
}
